.TrialEntContainer
{
	width: 70%;
    margin: 0 auto;
}
@media only screen and (max-width: 1000px)
{
.TrialEntContainer {
	width: 100%;
}
}

.TrialEntContainer label
{
	display: block;
	color: #444;
    margin-bottom: 5px;
    font-size: 12px;
    margin-top: 15px;
}

.TrialEntContainer .sample
{
	display: block;
	color: #0088cc;
    margin-bottom: 5px;
    font-size: 11px;
    margin-top: -6px;
}

.TrialEntContainer .red
{
	color: red;
}

.error
{
	color: red;
    font-weight: bold;
    font-size: 11px;
}

.TrialEntContainer .blue
{
	color: #0088cc;
	font-weight: bold;
}

.TrialEntContainer input, .TrialEntContainer select
{
	width: 100%
}

.TrialEntContainer select, .TrialEntContainer input 
{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 3px 0;
    font-size: 15px;
    text-indent: 5px;
}
	
.TrialEntContainer  .tabs-group {
    border: 1px solid #0088cc;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    margin: 10px 0;
    padding: 5px 10px;
    padding-bottom: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	
	box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.10), 0 4px 15px 0 rgba(0, 0, 0, 0.07);
    -moz-border-radius-bottomright: 5px;
    -khtml-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -khtml-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;

}

.TrialEntContainer .tabs-group .group-header {
	display: block;
    font-weight: bold;
    font-style: italic;
    font-size: 12px;
    padding-bottom: 5px;
    border-bottom: 1px dashed #0088cc;
    color: #0088cc;
}

.TrialEntContainer  button, .TrialEntContainer input[type=submit]
{
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	line-height: 30px;
	border-radius: 6px;
    height: 100%;
    width: 100%;
	margin-top: 20px;
    cursor: pointer;
    color: #fff;
    font-size: 15px;
    padding: auto 6px;
    font-family: 'PT Sans',Tahoma;
	background: #3498db;
    border: 1px solid #3498db;
    border-bottom: 1px solid #268fd5;
    outline: 0;
    -webkit-appearance: none;
}
.TrialEntContainer  button:hover, .TrialEntContainer input[type=submit]:hover
{
background-color: #268fd5;
}

.TrialEntGrid tr td {
    padding: 5px;
	background: #FFF;
}

.TrialEntContainer input[type="radio"]{
width: auto;
}
.TrialEntContainer .table-container label{
display: inline;
}
.TrialEntContainer .table-container table{
margin: 0;
}
input[type="submit"]:disabled, input[type="submit"]:disabled:hover{
border: 1px solid #999999;
  background-color: #cccccc;
  color: #666666;
}